div.govis-dam-gallery * {
    
}
.mod-entry-title {
    padding-right: 5em;
	margin: 0 0 1.5em;
} 
div.govis-dam-gallery .mod-entry-title a {
	text-decoration: none;
} 
div.govis-dam-gallery .mod-entry-title a:hover,
div.govis-dam-gallery .mod-entry-title a:focus {
	background: none;
} 

.govis-dam-gallery ul {
  list-style-type: none;
}

.govis-dam-gallery h3 {
  clear: none;
}

.govis-dam-gallery li .govis-gallery-logo {

}

.govis-dam-gallery li p.govis-gallery-description {
}

.govis-dam-gallery li {
  padding: 10px;
}

.govis-dam-gallery li:hover::before {
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -0.5em;
    right: -0.5em;
  	background: var(--highlight-color);
    z-index: -1;
}

.mod-album-imgcounter {
	position: absolute;
	z-index: 1;
	right: 0;
    top: 0.5em;
	padding: 0.3em 0.5em;
	font-size: 16px;
    color: #fff;
	background-color: var(--accent-color-dark);
	text-align: center;
}